<div class="container pt-5">
  <div class="text-center" style="font-weight: bold;">
    Admin List
    <a href="/addAdmin" class="btn btn-primary" style="float:right;">Add Admin</a>
  </div>

<table class="table">
    <thead>
      <tr>
        <th scope="col">No</th>
        <th scope="col">Username</th>
        <th scope="col">Aksi</th>
      </tr>
    </thead>
    <tbody>
      <% for (let i=0 ; i<admin.length ; i++) { %>
        <tr>
          <th scope="row"><%= i+1 %></th>
          <td><%= admin[i].username %></td>
          <td>
          <a href="/editAdmin/<%= admin[i].id %>" class="btn btn-success">Edit</a>
          <a href="/delete/<%= admin[i].id %>" class="btn btn-danger">Delete</a>
          </td>
        </tr>
      <% } %>
    </tbody>
  </table>